/*Notes
Red : #CC292C
Blue : #003F88
Pink : #E2373F

#BLOG, #story, #product, #contact{
	background-image: url(../images/bm_images/autism-bg.png);
}
.post-single .post-meta{
background:white!important;
}


*/
/*Removed elements*/

#rev_slider_1 div.tp-bullet{
	display:none !important;
}



/*Sitewide Items
===========================================
*/






.call_now *{
	color:#fff !important;
}
.breadcrumb li{
padding-bottom:10px;
line-height:1.2;
}

.back-to-top {
	cursor: pointer;
	position: fixed;
	bottom: 20px;
	right: 20px;
	display:none;
	padding: 5px 13px 9px 13px !important;
}

@media (max-width:460px) {
	.page-title h1 {
		font-size: 30px;
	}
}

label{
	color:#888888;
}
.normal_ul{
	list-style:initial;
	padding-left:40px;
}
.padded_li li{
	padding-top:10px;
	line-height:1.3;
}


.page-title{
	background-image:url(../images/bm_images/contact-us.jpg);
}

.tagcloud .list-group-item{
	color:#fff;
	background-color:#E2373F;
}

.tagcloud .list-group-item.active{
	background-color:#337AB7;
}
/*Footer*/
#footer .primary-footer .overlay{

}
#footer .primary-footer .overlay .title {
	color:#fff;
}
#footer_links_bar{
	color:#fff;
	/* background-color:#1e1e1e; */
	background-color:#CC292C;
}
#footer_links_bar a{
	color:#fff;
	padding-left:10px;
	padding-right:10px;
	line-height:2.5;
}

#footer .secondary-footer{
	background-color:#003F88;
}

@media screen and (max-width:991px){
	#footer .title.color-light-gold{
		font-size:40px;
		font-weight:bold;
	}
}
@media screen and (max-width:406px){
	#footer .title.color-light-gold{
		font-size:30px;
	}
}



/*Single post template*/
#BLOG img{
	width:100%;
}




/*Navigation
===========================================
*/
#action_bar{
	color :#fff;
	border-top:10px solid #CC292C;
	background-color:#003F88;
	padding:7px 0 7px 0;
}
#action_bar .action_nav{
	text-align:right;
}
#action_bar .row{
}
#action_bar .social i{
	color:#fff;
	font-size:25px;
	transition:color 0.2s linear;
}
#action_bar .social i:hover{
	color:#CC292C;
}
#action_bar .action_nav{
	padding-top:5px;
}
#action_bar .action_nav a{
	color :#fff;
	margin-right:20px;
}
#action_bar .action_nav a:hover{
	color:#CC292C;
}


.cart-logo{
	background-color: #CC292C;
	padding: 5px;
	border-radius: 10px;
	font-weight: bold;
	margin-left:10px;
}
.cart-logo:hover{
	color:#003F88 !important;
}

.navbar-nav > li ul li a {
	color:#e6a84c;
}
.header_mobile{
	background-color:#003F88;
	color:#fff;
	display:none;
}
.call_now{
	background-color:#CC292C;
	line-height:2;
	text-align:center;
	color:#fff;
	display:none;
}
.mobile_bar{
	padding:10px 0;
}
.mobile_bar img{
	width:70px;
}
#mobile_menu_links{
	display:block;
	padding: 10px 0;
	background-color:#003F88;
	font-weight:bold;
	display:none;
}
#mobile_menu_links a:first-of-type{
	border-top:2px solid #fff;
	border-radius:10px 10px 0 0;
}
#mobile_menu_links a:last-of-type{
	border-radius:0 0 10px 10px;
}
#mobile_menu_links a{
	display:block;
	text-align:center;
	line-height:2.5;
	color:#fff;
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
	border-bottom:2px solid #fff;
	border-right:2px solid #fff;
	border-left:2px solid #fff;
}
#mobile_menu_links a:hover{
	background-color:#CC292C;
}
#hamburger_icon{
	font-size:25px;
	margin-top:20px;
	cursor:pointer;
}
#hamburger_icon:hover{
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
	color:#CC292C;
}

/*Navigation goes mobile at 991px*/
@media screen and (max-width:991px){
	#action_bar{
		display:none;
	}
	.navbar-nav > li a  {
		color:#e6a84c;
	}
	.header.header_large{
		display:none;
	}
	.header_mobile, .call_now{
		display:block;
	}
}
/*adjusts header links*/
@media screen and (max-width:1199px){
	#action_bar .social i{
		font-size:20px;
	}
	.navbar-nav{
		margin-left:55px;
	}
	.navbar-nav.navbar-right{
		margin-right:55px;
	}

}
@media screen and (max-width:1380px){
	#action_bar .action_nav{
		text-align:right;
	}	
}




/*Home page*/
.tp-bullets.persephone.horizontal.nav-pos-hor-center.nav-pos-ver-middle.nav-dir-horizontal.noSwipe{
	display:none !important;
}
#story{
	padding:50px 0 50px 0;
	

}

.forcefullwidth_wrapper_tp_banner{

}
.follow .social a{
	color :#fff;
}
.portfolio-box {
	position: relative;
	display: block;
	max-width: 650px;
	margin: 0 auto;
}
#portfolio .col-lg-4.col-sm-6{
	padding:0px !important;
}
.portfolio-box .portfolio-box-caption {
	color: white;
	opacity: 0;
	display: block;
	background: rgba(0, 63, 136, 0.9);
	position: absolute;
	bottom: 0;
	text-align: center;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	transition: all 0.35s;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
	padding: 0 15px;
	padding-bottom:10px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
	font-size: 18px;
}
.project-name, .project-category{
	opacity:0;
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	transition: all 0.35s;
}
.portfolio-box:hover .project-name, .portfolio-box:hover .project-category {
	opacity:1;
}
.portfolio-box:hover .portfolio-box-caption {
	opacity: 1;
}
.portfolio-box:focus {
	outline: none;
}
@media (min-width: 768px) {
	.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
		font-size: 16px;
	}
	.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
		font-size: 22px;
	}
}
@media screen and (max-width:991px){
	#milestone .fun-factor{
		margin-bottom:80px;
	}
	.clear_columns{
		clear:both;
	}
	#slide-1-layer-3\20 life_better_made_text_slider{
		font-size:30px !important;
	}
}
@media screen and (max-width:1199px){
	#story .button-holder{
		margin-bottom:40px;
	}
	#story{
		padding-bottom:50px;
	}
	#story img{
		display:none;
	}
}


#milestone .overlay{
	padding: 135px 0 65px 0;
}

#milestone::after{
   /* background-image: none;
   content:none;*/
}

.product-single{
	margin-bottom:0px;
}

.product .section-header::after {
	display:none;
}



/*life-better-made*/
.owl_slide {
	padding:10px;
}
.owl_slide img{
	border-radius:10px;
}
#owl_1 .owl-pagination, #owl_2 .owl-pagination{
	text-align:center;
}
.owl_nav{
	margin-bottom:50px;
}
.owl-carousel img{
	cursor:pointer;
}
@media screen and (max-width:500px){
	#life_better_made_youtube{
		height:300px;
	}
}

/*factory-tour*/
.factory_tour .row {
	padding-bottom:50px;
}
.factory_tour_ol{
	line-height:1.4;
}
.factory_tour hr{
	padding-bottom:40px;
}

/*allergen-information*/
.allergy thead{
	background-color: #333;
	color:#fff;
	font-weight:bold;
}

/*press-releases*/
.pagination .active span{
	background-color:#003F88;
}
.pagination .active span:hover{
	background-color:#003F88;
}
/*Media Queries*/
@media screen and (max-width:767px){
	.hide_for_small{
		display:none;
	}
}
@media screen and (min-width:767px){
	.hide_for_large{
		display:none;
	}
}










/*AUTISM CSS*/



.post-single .post-meta{
background:white!important;
}

.sidebar_container{
	background-color:white;
	box-shadow: 0px 0px 5px 2px #ebebeb;
}

#contact .container .row p{
	color:#000 !important;
}
.autism-ribbon{
	display: block !important;
	position:absolute;
	top:10px;
	left:10px;
}

@media (max-width:992px){
    
    #slide-1-layer-2{
    font-size:25px!important;
    }
   #slide-2-layer-3{
       font-size:25px!important;

   }
    

    .autism-ribbon{
		width:auto;
		top:0!important;
		height: 137px!important;
    margin-top: 299px!important;
     margin-left: 75%; 
	}
	
}



